> For the complete documentation index, see [llms.txt](https://docs.xibosignage.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xibosignage.com/users/users_administration.md).

# User Management

Xibo has different User types, each allowing a varying level of access across the CMS for efficient collaboration.

Administrators are encouraged to assign **Users** to **User Groups** to determine what the Users should access within the CMS and share **Folders** with the User to control the interaction (View, Edit, Delete) of items contained within the Folder.

## How-to Video Creating Users

{% embed url="<https://youtu.be/3CKS7BBV0fk>" %}

## Creating Users

Users are created and managed by clicking **Users** under the **Administration** section of the main CMS menu.

* To add new Users, click on the **Add User** button
* Use the drop down to select the User Type

A **User** will only have access to the parts of the CMS assigned to the User Group they belong to as well as full editing rights to their own items and the ability to share those with other Users.

Some Users may need additional access rights in order to perform the correct tasks, such as a **Group Admin**, who in addition to having access to the parts of the CMS as assigned to the User Group they belong to, they will also get access to all items of all Users belonging to the User Group.

* Select from one of the pre-configured User Groups

These groups already have appropriate Features set so that common functions match the described role or create your own User Groups which would could then be selected from here.

Users are also assigned a dashboard which serves as a **Homepage**:

* The **Status Dashboard** is a high level view for **Super Admin Users** which shows information relating to Library and Bandwidth usage as well as Display Activity.
* The **Icon Dashboard** is the default **User** view and is intended as a launcher into other areas of the CMS.
* The **Media Manager Dashboard** gives an overview of the status of Library Media in the CMS.
* The **Playlist Dashboard** is only assigned to the **Playlist Dashboard User Group** which gives a restricted view of the CMS with a User only able to select specific Playlists to manage.

To make changes to a Users default homepage, use the row menu and select **Edit**, use the drop down menu for **Homepage**.

* Create a User Name and Password to share with the User for login credentials.
* Select Folders which need to be shared with the User so that they can have access items they need to fulfil their role from the start. Set a default folder to act as a Home Folder for the User.

## Deleting Users

Deleting a User is irreversible and will remove all their owned items including; Media, Layouts and Schedules, even if these items are being used by other Users in the system. **Reassign items** to another User to make them the new owner of all the items currently owned by the User you wish to delete. Alternatively, use the **Retired** checkbox at the bottom of the **Edit User** form so that the items remain in use in the CMS.

{% hint style="danger" %}
Please ensure that the default user account named `xibo_admin`  / `cms_admin` is not modified or removed so that our helpdesk agents can assist you with your CMS as and when required.
{% endhint %}

## Further Reading

{% content-ref url="/pages/Wa4g7h5yxgefT5d9nV8w" %}
[Folders](/configuration-and-organisation/configure_folders.md)
{% endcontent-ref %}

## FAQs

***Is there a way to ensure Users change their password within the system?***

Edit a User from the row menu and select the Options tab to find the setting "Force Password Change." Users will be redirected to a page to reset their password, the next time they log in.

***I have a user who has lost access to their Google Authenticator app and has no access to email or any saved recovery codes?***

Edit the User from the row menu and use the checkbox to Reset Two Factor Authentication. The User can now set up two factor authentication from their User Profile.

***How can I add a User to a User Group?***

Use the row menu and select User Groups to manage group membership.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.xibosignage.com/users/users_administration.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
